LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Variables
MissingValueTreatment.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.

## Constant Groups
constants | com::sun::star::chart::MissingValueTreatment
| This specifies how empty or invalid cells in the provided data should be handled when plotted.

## Variables
const long | LEAVE_GAP = 0
const long | USE_ZERO = 1
const long | CONTINUE = 2